fieldLayouts:
  9c4261c1-eb69-4a5b-aaa9-f5e0ab0b7510:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 5636a001-44f9-41a0-bcb8-23d5242847ca
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 669bdd04-0eee-4469-b69a-1b7251af0bf3
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2423118a-7834-476b-9b22-c9efde226343 # Mostrar Galeria
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 246ae813-81c9-4a96-b246-104aa63347dd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 098aaa78-a149-4d5e-8832-557a5f2cb95e # Mostrar Notícias Recentes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d1e46d93-98ff-4394-96b7-189569a5c424
            userCondition: null
            warning: null
            width: 100
        name: 'Coluna da Direita'
        uid: 412b7ade-3d26-456b-a28d-3a6481e5efa0
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 722f4bfc-5260-46a5-821c-beebb86e123d # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 54ef58b9-0315-479e-8bb7-17ffc75f24e8
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: a14d3caa-288b-4d7f-b65b-40aa88285cdd
        userCondition: null
handle: home
hasTitleField: true
name: Inicio
section: 4c738b94-d3e8-46f8-854c-f39a6542afc6 # Inicio
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
